.bad-field-value {
    border: 1px solid rgb(201, 40, 40) !important;
}

.bad-field-value-underline {
    text-decoration: underline !important;
    text-decoration-color: rgb(201, 40, 40) !important;
}

.visibility-hidden {
    visibility: hidden !important;
}

.et_pb_birthdate_field {
    display: flex;
    font-size: 14px;
    color: #526272;
}
.et_pb_contact_form_label.birthdate-label {
    display: flex;
    font-size: 14px;
    color: #526272;
    padding-left: 6px;
    margin-right: 10px;
}
